SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001890: Traffic Shapping Not Working - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001890Endian FirewallOther Servicespublic2009-05-19 19:542009-10-27 11:59
Reporterabbas_aj 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version 
Summary0001890: Traffic Shapping Not Working
DescriptionEven After Setting the Desired Bandwith it still does not controll,
2nd things if you try to remove the limit it won't untill & unless you change the IP, which does not make any sense.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001496closedpeter-endian Real traffic shaping 

-  Notes
(0002580)
peter-endian (administrator)
2009-06-10 14:39

traffic shaping will be replaced by QoS in 2.3

- Issue History
Date Modified Username Field Change
2009-05-19 19:54 abbas_aj New Issue
2009-06-09 22:59 mike-f Relationship added child of 0001496
2009-06-10 14:39 peter-endian Note Added: 0002580
2009-06-10 14:39 peter-endian Status new => resolved
2009-06-10 14:39 peter-endian Resolution open => won't fix
2009-06-10 14:39 peter-endian Assigned To => peter-endian
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker